@charset "utf-8";
body {
	background-color:#fcfeff;
	background-image:url(../images/bg.jpg);
	background-position:top center;
	background-repeat:repeat-x;
	font-family:"Microsoft YaHei",微软雅黑,宋体,"Microsoft JhengHei";
	font-size:14px;
	margin:0px;}
ul{
	margin:0px;
	padding:0px;
	list-style:none;}
a{
	text-decoration:none;
	color:#333333;}
a:hover{
	color:#06F;}
#top{
	height:170px;
	width:990px;
	margin-right:auto;
	margin-left:auto;
	overflow:hidden;}


#wrapper{
	width: 360px;
	overflow: hidden;
	font-family:"微软雅黑";
	font-weight:bold;
	font-size:14px;
	color:#ffbe08;
	margin-top:0px;
	margin-left:550px;}

.word-container{
	display: none;}
.quote{
	display: block;
	width: 100%;
	margin: 0;
	margin-top: 0px;
	text-align: center;}
blockquote p {
	padding: 0px 0px 0px 14px;
	line-height: 160%;
	font-size: 1.2em;
	float: left;}

blockquote {
	padding: 20px;
	padding-right: 0;
	padding-top:0px;
	font-size: 1.6em;}

cite {
	margin-top: 0px;
	margin-right: 48px;
	font-size: 1.2em;
 	float: right;}

.quote-content span, .quote-author span{
	display: inline-block;}



#dh{
	height:40px;
	width:990px;
	margin-left:auto;
	margin-right:auto;}
#dh_left{
	float:left;
	width:20px;
	height:40px;
	background-image:url(../images/dh_left.jpg);
	overflow:hidden;}

#dh_main{
	float:left;
	width:950px;
	background-image:url(../images/dh_bg.jpg);
	background-repeat:repeat-x;
	font-size:16px;}
/********************************导航菜单开始****************************************/
	#dh_box{	
		height:40px;
		width:100%;
		position:relative;
		z-index:99;
		left:-1px;}
	.navbar .nav > li {
		float: left;}
	
	.nav > li > a {
		display: block;
		color:#ffffff;
		padding: 0px 15px; 
		text-decoration: none; float: none;
		height:40px;
		line-height:40px;}
	.nav li.navhome{
		text-align:left;
		height:40px;
		border:0px;}
	.nav li.navhome a:link{
		color:#FFF;
		font-size:16px;
		padding-left:15px;
		padding-right:15px;
		border:0px;}
	.nav > li > a:hover {
		text-decoration: none;}
	
	.navbar .nav > li:hover > ul {
		top: 100%;}
	.navbar .nav > li > ul {
		top: 80%; padding-top: 10px;}
	.navbar .nav > li > ul::before {
		border-width: 0px 9px 9px; border-style: solid; border-color: transparent transparent rgb(207, 1, 1); left: 15px; top: 5px; width: 0px; height: 0px; position: absolute; content: ""; -webkit-transform: rotate(360deg);}
	
	.navbar .nav > li > ul li ul {
		left: 100%;}
	
	.navbar .nav li {
		position: relative;}
	.navbar .nav li:hover > ul {
		visibility: visible; z-index: 100; opacity: 1; -webkit-transform: scale(1, 1);}
	.navbar .nav ul {
		border-radius: 4px; transition:0.3s ease-out; left: 15px; top: 0px; width: 150px; margin-left: 0px; list-style-type: none; visibility: hidden; position: absolute; z-index: -100; opacity: 0; -webkit-transition: 0.3s ease-out; -moz-transition: 0.3s ease-out; -o-transition: 0.3s ease-out; -webkit-backface-visibility: hidden; -webkit-transform: scale(1, 0.99); -webkit-transform-origin: 0 0;}
	.navbar .nav ul ul {
		left: 95%; padding-left: 5px;}
	.navbar .nav ul li {
		padding: 0px 3px 3px; background-color:#cf0101;}
	.navbar .nav ul li:first-child {
		border-radius: 4px 4px 0px 0px; padding-top: 3px;}
	.navbar .nav ul li:last-child {
		border-radius: 0px 0px 4px 4px;}
	.navbar .nav ul li.active > a {
		color: white;}
	.navbar .nav ul li.active > a:hover {
		color: white; background-color:#eb9494;}
	.navbar .nav ul a {
		padding: 6px 9px; color: white; font-size: 14px; text-decoration: none; display: block;}
	.navbar .nav ul a:hover {
		background-color:#fa8a8a;}
	
	.navbar-inverse .nav > li > a {
		color: white;}
	.navbar-inverse .nav .active > a {
		color:#ffffff; box-shadow: none; background-color: transparent; -webkit-box-shadow: none; -moz-box-shadow: none;}
	.navbar-inverse .nav .active > a:hover {
		color:#ffffff; box-shadow: none; background-color: transparent; -webkit-box-shadow: none; -moz-box-shadow: none;}
	.navbar-inverse .nav .active > a:focus {
		color:#ffffff; box-shadow: none; background-color: transparent; -webkit-box-shadow: none; -moz-box-shadow: none;}
	/********************************导航菜单结束****************************************/


#dh_right{
	float:left;
	width:20px;
	height:40px;
	background-image:url(../images/dh_right.jpg);
	overflow:hidden;}

#main{
	margin-top:10px;
	width:990px;
	height:auto;
	margin-left:auto;
	margin-right:auto;}
#content_box1{
	width:990px;
	height:300px;
	overflow:hidden;
	margin-bottom:10px;}
#box1_left{
	float:left;
	width:660px;
	height:300px;
	overflow:hidden;
	margin-right:8px;
	position:relative;
	top:0px;
	left:0px;}

#box1_right{
	float:left;
	width:320px;
	height:298px;
	background-color:#fff;
	border:1px solid #eee;}
.box1_list1_title{
	width:320px;
	height:35px;
	line-height:35px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/dot1.jpg);
	background-repeat:no-repeat;
	background-position:10px 10px;
	border-bottom:#e2e1e1 1px solid;}
.title_font{
	float:left;
	margin-left:25px;
	font-size:16px;
	color:#003164;
	font-weight:bold;}
.more_font{
	float:right;
	margin-right:10px;
	font-size:12px;}
.list1{
	width:295px;
	margin-top:10px;
	margin-left:10px;}
.list1 li{
	background-image:url(../images/dot2.jpg);
	background-repeat:no-repeat;
	background-position:0px 8px;
	padding-left:15px;
	line-height:20px;
	padding-bottom:10px;}
.date_font{
	color:#999;
	padding-left:5px;}

#content_box2{
	width:990px;
	height:222px;
	overflow:hidden;
	margin-bottom:10px;}
.box2_info{
	float:left;
	width:323px;
	height:220px;
	border-bottom:#00288c solid 2px;
	margin-right:10px;
	overflow:hidden;}
.box2_title{
	width:323px;
	height:34px;
	line-height:34px;
	background-image:url(../images/title_bg1.jpg);}
.box2_title_font{
	float:left;
	margin-left:25px;
	color:#fff;
	font-size:16px;
	font-weight:bold;}
.box2_title_more{
	float:right;
	margin-right:10px;
	font-size:12px;}
.box2_title_more a{
	color:#efd07b;}
.box_list ul{
	margin-top:10px;
	width:300px;
	margin-left:10px;}
.box_list ul li{
	line-height:20px;
	margin-bottom:6px;
	background-image:url(../images/dot3.jpg);
	background-repeat:no-repeat;
	background-position:0px 8px;
	padding-left:10px;}

#weixin{
	float:left;
	width:0px;
	height:220px;
	margin-right:5px;
	text-align:center;
	color:#999;
	font-weight:bold;}
#weixin img {
	width:150px;
	margin-top:20px;}
#tel_box{  /*圆角矩形边框*/
	float:left;
	border:1px solid #eee;
	border-radius: 8px;
	width:317px;
	height:220px;
	background-color:#FFF;
	-moz-border-radius:8px;
　　-webkit-border-radius:8px;
　　border-radius: 8px;}
#tel_box_title{
	width:150px;
	height:40px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/tel_bg.jpg);
	color:#c00000;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	line-height:40px;
	overflow:hidden;}
#tel_box_list{
	margin-left:8px;
	font-weight:bold;
	line-height:22px;}
.tel{
	color:#c00000;}

#content_box3{
	width:988px;
	height:230px;
	background-color:#FFF;
	border:1px solid #eee;
	margin-bottom:10px;}

.box3_info{
	float:left;
	width:320px;
	height:230px;
	margin-right:9px;}
.box3_title{
	width:320px;
	height:35px;}
#box3_info1_title{
	float:left;
	height:30px;
	width:130px;
	line-height:30px;
	background-color:#ffbf01;
	text-align:center;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	margin-top:5px;
	margin-left:5px;}
#box3_info2_title{
	float:left;
	height:30px;
	width:130px;
	line-height:30px;
	background-color:#e8780a;
	text-align:center;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	margin-top:5px;
	margin-left:5px;}
#box3_info3_title{
	float:left;
	height:30px;
	width:130px;
	line-height:30px;
	background-color:#c00000;
	text-align:center;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	margin-top:5px;
	margin-left:5px;}
.box3_more{
	float:right;
	margin-top:10px;}
.box3_more img{
	border:none;}

.box3_info .box_list ul{
	height:170px;
	overflow:hidden;
	margin-left:15px;
	margin-top:15px;}

#content_box4{
	width:988px;
	height:230px;
	background-color:#FFF;
	border:1px solid #eee;
	margin-bottom:15px;}

.box4_info{
	float:left;
	width:320px;
	height:230px;
	margin-right:9px;}

.box4_title{
	width:320px;
	height:35px;
	overflow:hidden;}
.box4_title_font{
	float:left;
	margin-left:5px;
	margin-top:5px;
	background-image:url(../images/title_bg2.jpg);
	width:115px;
	height:30px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	text-align:center;}
.box4_more{
	float:right;
	margin-top:8px;}

.box4_info .box_list ul{
	height:168px;
	overflow:hidden;
	margin-left:15px;
	margin-top:10px;}

#link{
	width:990px;
	margin-left:auto;
	margin-right:auto;
	height:70px;
	background-color:#FFF;
	border:1px solid #eee;
	margin-bottom:15px;}

#link_bt_box{
	float:left;
	width:750px;}
.link_bt{
	margin-top:10px;
	float:left;
	width:100px;
	height:70px;
	margin-right:20px;
	text-align:center;
	color:#999;
	font-size:12px;}
.link_bt a{
	color:#999;}
.link_bt a:hover{
	color:#bf0a69;}

#linklist_box{
	float:left;
	margin-top:20px;
	z-index:100;}


#bt{
	width:100%;
	height:150px;
	background-image:url(../images/bt.jpg);
	overflow:hidden;}
#bt_font{
	width:990px;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	text-align:center;
	line-height:180%;
	font-size:14px;
	font-weight:bold;}

/*******************************************二级栏目主体***************************************************/
#list_main{
	width:990px;
	height:auto;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	line-height:170%;
	font-size:14px;
	background-color:#FFF;
	overflow:hidden;}

#list_left{
	float:left;
	width:240px;
	height:300px;
	margin-top:10px;
	margin-left:10px;
	border:1px solid #eee;}

#list_left_title{
	height:34px;
	width:215px;
	background-image:url(../images/title_bg1.jpg);
	line-height:34px;
	color:#FFF;
	padding-left:25px;}
#list_left_box ul{
	width:200px;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;}

#list_left_box ul li{
	line-height:30px;
	background-image:url(../images/dot2.jpg);
	background-repeat:no-repeat;
	background-position:0px 12px;
	padding-left:15px;}

#list_right{
	float:left;
	width:700px;
	margin-top:10px;
	margin-left:10px;}
#list_right_title{
	height:30px;
	line-height:30px;
	background-image:url(../images/dot1.jpg);
	background-repeat:no-repeat;
	background-position:5px 8px;
	border-bottom:1px solid #039;
	padding-left:20px;}
#list_right ul{
	margin-top:15px;
	margin-left:15px;}
#list_right ul li{
	line-height:30px;
	width:100%;}
#list_right ul li .title_date{
	float:right;
	color:#999;}

/****************************************文章显示主体*****************************************************/
#info_main{
	width:990px;
	height:auto;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	line-height:170%;
	font-size:14px;
	background-color:#FFF;
	overflow:hidden;}

#info_dh{
	height:30px;
	line-height:30px;
	margin-left:20px;}
#info_content{
	width:900px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;}
#info_title{
	width:900px;
	text-align:center;
	height:50px;
	line-height:50px;
	font-size:20px;
	font-weight:bold;
	color:#C00;}
#info_ori{
	width:900px;
	text-align:center;
	height:30px;
	line-height:30px;
	border-bottom:1px solid #999;}
#info_txt{
	width:900px;
	line-height:180%;
	margin-top:20px;}